<template lang="pug">

	#reclamacion
		.titular.seccion: .contenedor
			h1 Libro de reclamaciones
			p.centrado Conforme a lo establecido en el Código de Protección y Defensa del Consumidor esta institución cuenta con un Libro de Reclamaciones a tu disposición.


		.contenido.seccion: .contenedor
			.intro
				p Escuela de Postgrado - Universidad San Ignacio de Loyola
				p R.U.C. 999988887777
				p Av. La Fontana 750, La Molina

			form.formulario
				.membrete
					.fecha Miércoles, 10 de junio de 2020
					.numero #[strong Hoja de reclamación:] N° 0000006168-2020-CUN

				.formato
					h4 * CAMPOS OBLIGATORIOS
					h3 1. Identificación del consumidor reclamante
					.conjunto
						.campo: .control
							label Nombre*
							input(type="text")
						.campo: .control
							label Domicilio*
							input(type="text")
						.campo
							.control
								label DNI / CE*
								input(type="tel")
							.control
								label Teléfono*
								input(type="tel")
							.control
								label Correo Electrónico*
								input(type="email")
						.campo: .control
							label Nombre del padre o la madre (para el caso de menores de edad)*
							input(type="text")

					h3 2. Identificación del bien contratado
					.conjunto
						.campo: .control
							label tipo*
							.opciones
								.opcion
									input(type="radio")
									label Producto
								.opcion
									input(type="radio")
									label servicio
						.campo: .control
							label Monto reclamado*
							input(type="text")
						.campo: .control
							label Descripción*
							textarea(rows=6)
						.campo: .control
							label Nombre de la unidad, programa o curso
							input(type="text")
						.campo: .control
							label local
							select: option() Lima
							output Av. La Fontana 750, La Molina.

					h3 3. Detalle de la reclamación
					.conjunto
						.campo: .control
							label tipo*
							.opciones
								.opcion
									input(type="radio")
									label queja #[sup 1]
								.opcion
									input(type="radio")
									label servicio #[sup 2]
						.campo: .control
							label Monto reclamado*
							select: option() Otro reclamo
						.campo: .control
							label Detalle*
							textarea(rows=6)
						.campo: .control
							label Pedido*
							textarea(rows=6)
						.nota
							p #[strong 1. QUEJA:] Disconformidad no relacionada a los productos o servicios; o, malestar o descontento respecto a la atención al público.
							p #[strong 2. RECLAMO:] Disconformidad relacionada a los productos o servicios.

					h3 4. Este campo será llenado por el proveedor al momento de atender su queja o reclamo
					.conjunto

						.campo: .control
							label Detalle*
							textarea(rows=6)
						.nota
							p  Acciones adoptadas por el proveedor.
							p #[strong NOTA:] La respuesta a la presente queja o reclamo será brindada mediante comunicación electrónica enviada a la dirección que usted ha consignado en la presente Hoja de Reclamación. En caso de que usted desee que la respuesta le sea enviada a su domicilio deberá expresar ello en el detalle del reclamo o queja.

				.captcha
					img(src="~assets/img/captcha.png", alt="alt", align="center")

				.botones
					button(type="submit")
						span enviar
						img.icono(src="~assets/img/chevron-este-blanco.svg", alt="alt")
					button(type="reset")
						span limpiar el formulario
						img.icono(src="~assets/img/chevron-este.svg", alt="alt")

</template>


<style lang="stylus">

#reclamacion
	background: white;

	.contenedor
		padding 3rem 0
		@media (max-width: 768px)
			padding-bottom: 0;

		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			flex-direction column

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin 0 0
			border-radius 1rem
			padding 3rem 2rem
			padding-bottom: 0

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center

		h1
			flex 0 0 auto

			font-weight: bold;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 4rem
			position relative
			@media (max-width: 768px)
				text-align center
				font-size: 36px;

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;
				@media (max-width: 768px)
					content none

		p.centrado
			margin 0 auto 2rem
			font-weight: 300;
			font-size: 20px;
			line-height: 150%;
			max-width 800px
			text-align: center;
			letter-spacing: -0.022em;
			color: #4C4B5C;


	.contenido
		margin 0 0 4rem

		.contenedor
			padding 3rem 1rem
			max-width 1000px;
			display block

		.intro
			margin 0 0 2rem
			p
				margin 0 0 .2rem
				font-weight: 300;
				font-size: 16px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;

		.formulario
			background: #FFF;
			border-radius: 16px;
			@media (max-width: 768px)
				padding 0

		.membrete
			padding 2rem 2.5rem
			display flex
			justify-content space-between
			@media (max-width: 768px)
				lex-direction: column;
				background: rgba(242,242,248,0.4);
				margin-bottom: -10px;
				padding: 1rem
				padding-bottom: 25px;
				border-top-left-radius: 16px;
				border-top-right-radius: 16px;

				.fecha
					margin 0 0 2rem

		.formato
			background: #F2F2F8;
			border-radius: 16px;
			padding 2rem 2.5rem
			margin-bottom: 1.5rem;
			@media (max-width: 768px)
				padding 1rem

			h4
				font-weight: bold;
				font-size: 15px;
				line-height: 180%;
				letter-spacing: -0.022em;
				color: #0B2E88;
				margin 0 0 2rem

			h3
				font-weight: bold;
				font-size: 22px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-indent -1.5rem
				padding 0 1.5rem

				color: #4C4B5C;
				margin 0 0 1rem
				@media (max-width: 768px)
					font-size: 16px;
					text-indent -0.8rem
					padding 0
					margin-left: 0.8rem


			.conjunto
				padding .5rem 1.5rem
				margin 0 0 4rem

				@media (max-width: 768px)
					padding .5rem 0 .5rem 1.5rem
					padding-left: 0.8rem

				&:last-child
					margin 0 0 1rem


			.campo
				margin 0 0 1.5rem

				@media (max-width: 768px)
					.control
						margin 0 0 1.5rem
						&:last-child
							margin 0

				label
					margin 0 0 .5rem
					font-size: 16px;
					line-height: 150%;
					letter-spacing: -0.022em;
					text-transform: uppercase;

					color: #4C4B5C;

				input
				textarea
				select
					padding .5rem 1rem
					background-color: #FFFFFF;
					box-shadow: 0px 4px 12px rgba(0, 25, 90, 0.08);
					border-radius: 6px;
					border none
					font-size: 16px;
					line-height: 150%;
					letter-spacing: -0.015em;
					color: #4C4B5C;

				select
					font-weight: bold;
					font-size: 16px;
					line-height: 150%;
					letter-spacing: -0.015em;
					text-decoration-line: underline;
					color: #4C4B5C;

			.opciones
				display flex
				@media (max-width: 768px)
					flex-direction column

				.opcion
					display flex
					align-items baseline
					flex 0 0 auto;
					margin-right 1rem
					@media (max-width: 768px)
						margin-bottom 0.5rem

					input
						margin-right .5rem

					label
						font-weight: bold;
						font-size: 16px;
						line-height: 150%;
						letter-spacing: -0.022em;
						text-transform: uppercase;
						color: #4C4B5C;

		.botones
			flex-direction column
			align-items center

			button[type="reset"]
				background-color: transparent;
				box-shadow: none
				font-weight: bold;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.015em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #1CCDE6;


</style>
